Subject: flash writing with Linux

From: Matthias Fuchs <[email-masked]>
Date: Fri, 16 Mar 2001 10:57:20 +0100

Hi,

does anybody know if a flash writing tool for Linux is available ?
I want to update a flash image from a running Linux. The Linux is
running from a ramdisk, so the flash can be erased and rewritten.

I think what I need are two thing: A device driver for accessing the
flash and a command line tool for erasing and writing to the flash.

Matthias
--
-------------------------------------------------
\ Matthias Fuchs                                 \
 \ esd electronic system design Gmbh              \
  \ Vahrenwalder Straße 205                        \
   \ D-30165 Hannover                               \
    \ email: [email-masked]      \
     \ phone: +49-511-37298-0                         \
      \ fax:   +49-511-37298-68                        \
       --------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/